Skip to main content
GET
Report the company's milestone items

Authorizations

Authorization
string
header
required

Bearer token authentication

Query Parameters

from
string<date>

The first day (UTC). Defaults to 29 days before to.

to
string<date>

The last day (UTC), inclusive. Defaults to today. At most 365 days after from, so the range covers at most 366 days.

rule_id
integer

Only the grants of this rule.

status
enum<string>
Available options:
planned,
on_order,
fulfilled,
deferred,
skipped_out_of_stock,
voided
source
enum<string>
Available options:
rule,
manual,
retention_offer
page[cursor]
string

The cursor of the page to read; left out is the newest page.

page[limit]
integer
default:25

Grants per page.

Required range: 1 <= x <= 100

Response

Success

milestone_report
object
required
status
enum<integer>
required
Available options:
200
meta
object
required